¡Pendiente! WhatsApp dejará de ser compatible con estas versiones de Android

A- A A+
junio 08
/ 2016

La aplicación de mensajería más grande del mundo dejará de ser compatible con versiones antiguas de Android.

El servicio, que cuenta con más de 1.000 millones de usuarios, ya no funcionará para los terminales con Android 2.1 y 2.2, según indicó el diario ABC en su web.

Con esta medida la empresa pretende centrar sus esfuerzos de actualizaciones a dispositivos más recientes de Android, que son ahora los más utilizados.

Hace algunos meses WhatsApp ya había anunciado algo similar pero para los sistemas operativos Sumbian, BlackBerry y versiones antiguas de Windows Phone, consideradas ahora plataformas obsoletas.

Las versiones de Android 2.1 Eclair y Android 2.2 Froyo vieron la luz hace ya seis años, algo que en “edad tecnológica” representa mucho tiempo.

WhatsApp abandonará los terminales con Android antiguo a partir del 31 de diciembre del 2016, agregó ABC.

EMEN